Subject: dpkg 1.3.3: manuals included, source pkg improvements - really

From: Ian Jackson <[email-masked]>
Date: Sat, 10 Aug 96 23:44 BST

Oops, the first time I forgot to remove the call to install-info for
the guidelines from the postinst.  This would be the one time I forget
to do a test-install ...

I've released a new 1.3.3 and replaced the old one in the upload
queue.

-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.5
Date: Sat, 10 Aug 1996 23:35:51 +0100
Source: dpkg
Binary: dpkg
Architecture: source i386
Version: 1.3.3
Distribution: experimental
Urgency: low
Maintainer: Ian Jackson <[email-masked]>
Description: 
 dpkg       - Package maintenance system for Debian Linux
Changes: 
 dpkg (1.3.3) experimental; urgency=low
 .
   * Programmers' & policy manuals in source tree; HTML in /usr/doc/dpkg.
   * Old guidelines.info and text files in /usr/doc/dpkg removed.
 .
   * dpkg-source sets permissions on extracted debianised source tree
     and does not copy ownerships out of archive even if running as root.
 .
   * Emacs mode `dpkg changelog' renamed to `Debian changelog'.
   * Default changelog format renamed from `dpkg' to `debian'.
 .
   * debian-changelog-mode sets fill-prefix correctly.
   * debian-changelog-mode urgencies except HIGH lowercase by default.
   * debian-changelog-mode displays keymap in doc string and so mode help.
 .
   * More maintainers' PGP keys.
 .
   * Remove built changelog parsers with `clean' target in source.
Files: 
 a1322f6f9ed71221d5d9b029c0dfc6c4 526 base required dpkg_1.3.3.dsc
 8c9b7c5e303eb7727034fac1f4547548 441045 base required dpkg_1.3.3.tar.gz
 d665903e45206c15f441a230a77b68ba 295462 base required dpkg_1.3.3_i386.deb
 7677dacd8e69bde33b9ed85184670f49 290208 byhand - dpkg_1.3.3_i386.nondebbin.tar.gz